layout: layouts/default.njk

extraStylesheets:
  - /events.css

title: Veranstaltungen

pageImage:
  src: obst-gemuese
  description: Lebensmittelgeschäft im Kölner Eigelstein/Weidengasse, 1982, Guenay Ulutuncok / DOMiD-Archiv, Köln

article: "
Am 30.10. 2021 jährt sich das bundesdeutsche Anwerbeabkommen mit der Türkei zum sechzigsten Mal. In der Woche vom 26.10. bis 30.10.2021 sind zahlreiche Veranstaltungen geplant, die die Stadt Köln federführend oder als Kooperationspartner ausrichten wird. Auf den folgenden Seiten finden Sie dazu eine kurze Übersicht.


Zu allen Veranstaltungen besteht - wenn nicht anders vermerkt - FREIER EINTRITT
"

eventDays: 
  - heading: Mehrtägig
    events:
      #       - title: benim müzem – mein Museum – Videoprojekt
      #         description: " Drei Menschen, die in den oder für die städtischen Museen in Köln arbeiten, geben in türkischer Sprache einen Einblick in ihren Arbeitsalltag. Sie berichten von ihrer Beziehung zum Museum oder seinen Objekten und sprechen darüber, wie sie ihre Mehrsprachigkeit in der Arbeit einsetzen. Borderless TV hat sie im Auftrag des Museumsdienstes Köln und des Kommunalen Integrationszentrums der Stadt Köln an ihren Tätigkeitsort begleitet und ihnen bei der Arbeit über die Schulter geschaut. 
      # 
      # Das Videoprojekt ist in der Gesamten Veranstaltungswoche einsehbar.
      # "
      #         location:
      #           name: Online
       
      - title: Fotoausstellung – 60 Jahre Anwerbeabkommen – deutsch-türkisches Leben in Deutschland – <span lang="tr">60 yıllık Işçi Alım Sözleşmesi – Almanya'da alman-türk yaşamı</span>
        organiser: Eine Veranstaltung des Gesundheitszentrums für Migrant*innen und des Regionalbüros Alter, Pflege und Demenz Köln und das südliche Rheinland 
        description: "1. November - 30. November zu den Öffnungszeiten des Bürgerzentrums


          Eröffnungsfeier am 30. Oktober um 11 Uhr, siehe Donnerstag auf dieser Seite.
          "
        location:
          name: Bürgerzentrum Ehrenfeld
          address: Venloer Str. 429
          city: 50825 Köln

      - title: „Gurbet – von der Vergangenheit in die Gegenwart“ – Vernissage
        description: "„Gastarbeitende“ und ihren Familienangehörigen der ersten, zweiten und dritten Generation. 


Ausstellung zu intergenerative Biografien, sowie ein Kurzfilm.


Die Ausstellung ist im Zeitraum vom 29. Oktober – 12. November jeweils von Dienstag bis Freitags von 11 bis 17 Uhr geöffnet.

[Link zur Ausstellung](https://www.interkultur-ev.net/projekte/gurbet-aus-der-tuerkei-nach-koeln-60-jahre-migration-kommen-bleiben-partizipieren/1712/)
"
        location:
          name: Interkultur e.V.
          address: Berliner Straße 77
          city: 51063 Köln Mülheim

  - heading: Dienstag 26. Oktober
    events:
      - time: "11:00 Uhr"
        title: Stadtführung „Das türkische Köln“ mit Söhret Gök
        description: „Was waren und sind wichtige Orte für die türkisch-stämmige Community Kölns, wie haben sie die Stadt geprägt und was bedeutet türkisch-kölsches Leben heute?“ Eine Spurensuche mit Şöhret Gök im Rahmen der Kulturwanderung „Köln Alla Turca“ gibt Antworten. 
        location:
          name: Start Rathaus Gürzenich
        details: Nur geladene Gäste

      - time: "15:00 Uhr"
        title: 'Festakt: „Wir riefen Arbeitskräfte, und es kamen Menschen“ Max Frisch ‘’Biz iş gücü çağırdık ve insanlar geldi’’ Max Frisch'
        description: "Festakt anlässlich von 60 Jahren Anwerbeabkommen zwischen der Türkei und Deutschland.


Die Veranstaltung wird ins Türkische übersetzt.


Die Veranstaltung wird über den folgenden Livestream mit Gebärden-Dolmetscher übertragen: [https://youtu.be/ciFyE6g0WBg](https://youtu.be/ciFyE6g0WBg)
        " 
        location:
          address: Martinstraße 29-37
          city: 50667 Köln Gürzenich
        organiser: 'Eine Veranstaltung der Stadt Köln in Kooperation mit DOMiD e.V. (Dokumentationszentrum und Museum über die Migration in Deutschland)'
        details: Nur geladene Gäste, Gerne ist eine Teilnahme über Live Stream möglich

  - heading: Mittwoch 27. Oktober
    events:
      - time: "11:00 Uhr"
        title: Stadtführung Keupstraße mit Peter Bach
        description: Eine Führung durch die Keupstraße gibt interessante Einblicke in die Lebenswelten der Migration.
        location: 
          name: Keupstraße / Ecke Schanzenstraße
          city: Köln Mülheim
        organiser: Eine Veranstaltung der AWO Bezirksverband Mittelrhein e.V.
        details: Anmeldung erforderlich unter <a href="mailto:nuran.kancok@awo-mittelrhein.de">nuran.kancok@awo-mittelrhein.de</a> (maximal 25 TN)

      - time: 13:00 bis 17:00 Uhr
        title: „ALMANYA – Ich bin da“ – interaktive Begegnungen 
        description: Menschen der ersten und zweiten Generation stellen sich über Videos, Fotos und persönliche Gespräche vor. Sie teilen ihre Erinnerung und ihre Geschichten und laden Sie ein, mit ihnen in den Dialog zu gehen. 
        organiser: Eine Veranstaltung des Vingster Treffs (Interkulturelles Zentrum)
        location: 
          name: Bürgerzentrum Vingst, Vingster Treff
          address: Würzburger Str. 11a
          city: 51103 Köln
        details: Anmeldung erforderlich unter <a href="mailto:vingstertreff@soziales-koeln.de">vingstertreff@soziales-koeln.de</a>

      - time: 16:00 bis 18:00 Uhr
        title: „Geschichten in und aus der Migrationsgesellschaft“ – Türkisch – Deutsche Literaturlesung
        description: Mitglieder der Literaturgruppe von Interkultur e.V. lesen aus dem Buch „Geschichten in und aus der Migrationsgesellschaft (1., 2., 3. Generation)“. Musikalische Begleitung durch Erdal Şahin
        organiser: Eine Veranstaltung von Interkultur e.V. und der Stadtbibliothek Köln Mülheim 
        location:
          name: Stadtteilbibliothek Mülheim
          place: Bezirksrathaus Mülheim
          address: Wiener Platz 2a
          city: 51065 Köln
        details: Anmeldung erforderlich unter <a href="mailto:j.kollmann@interkultur-ev.net">j.kollmann@interkultur-ev.net</a>

      - time: 18:00 bis 20:00 Uhr
        title: "Fordstreik 1973 – Der Kampf um die Mark und um Würde"
        organiser: Eine Veranstaltung des Integrationsrates Köln des Kommunalen Integrationszentrums in Kooperation mit dem Bürgerhaus MüZe / Interkultur e.V.
        description: Der erste größere Arbeitskampf in der Bundesrepublik Deutschland, der vor allem von türkischen Arbeitnehmer\\*innen im Kölner Werk des Autoherstellers Ford im August 1973 getragen wurde. 
        location:
          name: Interkultur e.V.
          address: Berliner Str.77
          city: 51063 Köln
        details: Anmeldung erforderlich unter <a href="https://www.ki-koeln.de/events/registration/event/fordstreik-1973">https://www.ki-koeln.de/events/registration/event/fordstreik-1973</a>

      - time: 20:00 bis 22:00 Uhr
        title: „Gastfrau- Zwischen Heim und Weh“ – eine Theaterperformance in Deutsch und Türkisch
        organiser: Eine Veranstaltung des Kulturbunkers Mülheim
        description: "Eine dokumentarische Theaterperformance auf der Grundlage von Interviews mit Frauen der damaligen Aufnahmegesellschaft und den zugewanderten Frauen.


[Die aktuellen Regeln zur Veranstaltung finden Sie hier](https://kulturbunker-muelheim.de/wp-content/uploads/2021/08/Hygienekonzept-2021-06-21-1.pdf)
"
        location:
          name: Kulturbunker
          address: Berliner Str. 20,
          city: 51063 Köln Mülheim
        details: Eintritt auf Spendenbasis

  - heading: Donnerstag 28. Oktober
    events:
      - time: 15:00 bis 17:00 Uhr
        title: „Gurbet – von der Vergangenheit in die Gegenwart“ – Vernissage & Biografien Ausstellung
        organiser: Eine Veranstaltung von Interkultur e.V. 
        description: "„Gastarbeitende“ und ihren Familienangehörigen der ersten, zweiten und dritten Generation. 


Ausstellung zu intergenerative Biografien, sowie ein Kurzfilm.


[Link zur Ausstellung](https://www.interkultur-ev.net/projekte/gurbet-aus-der-tuerkei-nach-koeln-60-jahre-migration-kommen-bleiben-partizipieren/1712/)
"
        location:
          name: Interkultur e.V.
          address: Berliner Straße 77
          city: 51063 Köln Mülheim
        details: Anmeldung erforderlich unter <a href="mailto:j.kollmann@interkultur-ev.net">j.kollmann@interkultur-ev.net</a>, die öffentiche Ausstellung ist im Zeitraum vom 29. Oktober – 12. November jeweils von Dienstag bis Freitags von 11 bis 17 Uhr geöffnet.
 
      - time: ab 18:00 Uhr
        title: Literarturlesung und Performance „Songs of Gastarbeiter“
        organiser: Eine Veranstaltung des Kommunalen Integrationszentrums Köln und des Literaturhauses Köln 
        description: "
Zwei Romane von Dilek Güngör und Cihan Acar, die von Zugehörigkeit, Ausgrenzung und Identität sowie über Fremdzuschreibungen, die Menschen in der BRD erfahren und über Heimatlosigkeit und Toleranz. 
Im Anschluss an Lesung und Gespräch tritt die Gruppe „Songs of Gastarbeiter“ auf. 


[Link zum Programm](https://literaturhaus-koeln.de/programm/60-jahre-anwerbeabkommen-tuerkei/28-10-2021/)


[Link zum Live-Stream](https://dringeblieben.de/videos/60-jahre-anwerbeabkommen-turkei)
          "
        location:
          name: Kulturbunker
          address: Berliner Str. 20,
          city: 51063 Köln Mülheim
        details: Anmeldung erforderlich unter <a href="https://www.ki-koeln.de/events/registration/event/literarturlesung-und-konzert-songs-of-gastarbeiter">https://www.ki-koeln.de/events/registration/event/literarturlesung-und-konzert-songs-of-gastarbeiter</a>

      - time: ab 19:00 Uhr
        title: Filmvorführung "Gleis 11" und Talkrunde
        organiser: Eine Veranstaltung des Integrationsrates Köln in Kooperation mit dem Filmforum NRW e.V. und dem Kommunalen Integrationszentrum Köln.
        description: "Unerzählte Geschichten einer Generation, die längst ein Teil Deutschlands ist und deutsche Geschichte mitgeschrieben hat. Sechs Perspektiven über die ersten Jahre in einer neuen Heimat, über Einsamkeit, Hoffnungen, Träume und Ängste. 


[Link zum Programm](https://www.museum-ludwig.de/c71ba7671524b0)
"
        location:
          name: Filmforum Museum Ludwig 
          address: Bischofsgartenstraße 1
          city: 50667 Köln
        details: Anmeldung erforderlich unter <a href="https://www.ki-koeln.de/events/registration/event/gleis-11">https://www.ki-koeln.de/events/registration/event/gleis-11</a>


  - heading: Freitag 29. Oktober
    events:
      - time: 19:00 bis 22:00 Uhr
        title: Türkisch – Deutsche Literaturlesung
        organiser: Eine Veranstaltung des Runden Tisches Buchforst und Interkultur e.V.
        description: "
Mitglieder der Literaturgruppe von Interkultur e.V. lesen aus ihren Texten zum Erleben von Aus- und Einwanderung. 
Musikalische Begleitung durch Umut Yilmaz. 
          "
        location:
          name: Stadtteilzentrum Buchforst
          address: Eulerstr.11
          city: 51065 Köln
        details: 'Anmeldung erforderlich unter: <a href="mailto:r.t.b@netcologne.de">r.t.b@netcologne.de</a>. Veranstaltung wird unter den 3 G regeln durchgeführt, bitte Nachweis mitbringen!'

      - time: ab 20:00 Uhr
        title: Theateraufführung „Ich bin ein Gastarbeiterkind“ – Das Fest
        organiser: Eine Veranstaltung des Kommunalen Integrationszentrums Köln, und des Kulturbunkers Köln-Mülheim mit Unterstützung des Kulturamtes.
        description: "Sechs Menschen treffen sich, essen, trinken, erzählen, weinen, schweigen, lachen und tanzen miteinander. In ihrer Unterschiedlichkeit haben sie etwas gemeinsam, ähnliche Erfahrungen in ihrer Kindheit als Kinder von Gastarbeitern welche sie bis heute stark geprägt haben. „Ich bin ein Gastarbeiterkind“ beschäftigt sich mit den menschlichen Wunden und Traumata von Migrantenkindern.


Im Anschluss findet ein Publikumsgespräch statt.


[Link zu weiteren Informationen](https://www.facebook.com/events/1083784312428092/)
          "
        location:
          name: Kulturbunker
          address: Berliner Str. 20,
          city: 51063 Köln Mülheim
        details: Anmeldung erforderlich unter <a href="https://www.ki-koeln.de/events/registration/event/theaterauffuehrung-gastarbeiterkind-das-fest">https://www.ki-koeln.de/events/registration/event/theaterauffuehrung-gastarbeiterkind-das-fest</a>

  - heading: Samstag 30. Oktober
    events:
      - time: ab 11:00 Uhr
        title: Fotoausstellung – 60 Jahre Anwerbeabkommen – deutsch-türkisches Leben in Deutschland – <span lang="tr">60 yıllık Işçi Alım Sözleşmesi – Almanya'da alman-türk yaşamı</span>
        organiser: Eine Veranstaltung des Gesundheitszentrums für Migrant*innen und des Regionalbüros Alter, Pflege und Demenz Köln und das südliche Rheinland 
        description: "Nach der Eröffnungsfeier täglich geöffnet, siehe weiter oben auf dieser Seite."
        location:
          name: Bürgerzentrum Ehrenfeld
          address: Venloer Str. 429
          city: 50825 Köln
        details: Teilnahme an Eröffnungsfeier nur mit Anmeldung unter <a href="dederichs@parisozial-koeln.de">dederichs@parisozial-koeln.de</a>

      - time: "Die Veranstaltung muss leider abgesagt werden"
        title: Hört uns doch bitte einmal zu… 
        details: Abgesagt
        organiser: Eine Veranstaltung der IG Keupstraße, des Schauspiel Köln, des Kommunalen Integrationszentrums Köln und des Integrationsrates Köln
        description: "Gesprächsrunde mit den 'Vätern und Müttern' der Keupstraße aus der 1. Generation berichten über ihr Ankommen in Deutschland und der Keupstraße
 

Moderation: Kutlu Yurtseven
 "

      - time: ab 18:30 Uhr
        title: Preisverleihung zum Literaturwettbewerb „60 Jahre Einwanderung aus der Türkei – Neue Hoffnungen“
        organiser: Eine Veranstaltung des Dünya-Verlages, des Integrationsrates Köln und des Kommunalen Integrationszentrums.
        description: "
Der Literaturwettbewerb verfolgt das Ziel, Geschehnisse und Erlebnisse aus der Migration und dem Leben in Deutschland durch vielfältige Perspektiven literarisch zu beleuchten. Die eingereichten Geschichten und Gedichte sollen nicht zuletzt auch als Überlieferung an die nächsten Generationen dienen. 


[Link zum Wettbewerb](https://www.dunya-verlag.net/literaturwettbewerb)


[Link zum Programm](https://www.facebook.com/100074047230149/posts/103599848784923/)
          "
        location:
          name: Wallraf-Richartz-Museum / Stiftersaal
          address: Obermarspforten 40
          city: 50667 Köln

  - heading: Sonntag 31. Oktober
    events:
      - time: ab 16:00 Uhr
        title: 'Film "Gurbetçi Şaban / Şaban, der Fremdling" – 60 Jahre Anwerbeabkommen Deutschland – Türkei! Ein Grund zum Jubeln? Filmvorführung – Diskussion – Musik'
        organiser: Eine Veranstaltung des Rautenstrauch Joest Museums in Kooperation mit Coacgh e.V., Integratinshaus e.V. und Bürgerzentrum Vingst
        description: 'Der 60. Jahrestag des Anwerbeabkommens wird zum Anlass, den Film "Gurbetçi Şaban / Şaban, der Fremdling" von Kartal Tibet zu zeigen.


Im Anschluss an eine Diskussion. Die anschließende Diskussion beleuchtet die Auswirkungen der vergangenen 60 Jahre auf das Leben der Arbeitsmigrant*innen. Der Abend wird von Elektro Hafiz musikalisch begleitet.


[Link zum Programm](https://www.museenkoeln.de/rautenstrauch-joest-museum/Veranstaltungskalender?zf=&dtvon=&dtbis=&inst=&zgr=&art=5)
          '
        location:
          name: Forum der VHS im Rautenstrauch Joest Museum
          address: Cäcilienstraße 29-33
          city: 50667 Köln
        details: Anmeldung bis zum 23. Oktober unter <a href="mailto:workshops@ihaus.org">mailto:workshops@ihaus.org</a>, Eintritt frei
